Cydia: 1 Broken Packages - WifiToggle

Discussion in 'Jailbreaks and iOS Hacks' started by Delpheno, Nov 23, 2008.

  1. Delpheno macrumors member

    Joined:
    Aug 30, 2008
    #1
    I recently updated to 2.2 from 2.1 using quickpwn.

    When I try to install WifiToggle, I get this message:

    1 Broken Packages
    The following packages have unmet dependencies: WifiToggle.

    What the heck does this mean, and how do I fix it?

    Thank you.
     
  2. gkarris macrumors 604

    gkarris

    Joined:
    Dec 31, 2004
    Location:
    "No escape from Reality..."

Share This Page